Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 592219 - Broadcast packets from dom0 does not reach domUs under Xen with bonding configuration
Summary: Broadcast packets from dom0 does not reach domUs under Xen with bonding confi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 589385
Blocks: 514499
TreeView+ depends on / blocked
 
Reported: 2010-05-14 09:45 UTC by RHEL Program Management
Modified: 2018-10-27 11:44 UTC (History)
8 users (show)

Fixed In Version: xen-3.0.3-105.el5_5.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-07 10:05:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0456 0 normal SHIPPED_LIVE xen bug fix update 2010-06-07 10:04:59 UTC

Description RHEL Program Management 2010-05-14 09:45:31 UTC
This bug has been copied from bug #589385 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 7 errata-xmlrpc 2010-06-07 10:05:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0456.html


Note You need to log in before you can comment on or make changes to this bug.